﻿
.ui-dialog
{
	position: absolute;
    padding: 0px;
    background-color: white;
    overflow: hidden;
    zoom: 1;
	border: 0px solid gray;
	outline: 0;
	box-shadow: 0 0 10px rgba(0, 0, 0, .5);

}


.ui-dialog .ui-dialog-content
{
    background-color: White;
    padding: 48px 18px 18px 18px;
    min-height: 120px;
    text-align: center;
    color: #3e5368;
}

.ui-dialog .ui-dialog-titlebar
{
	display: none;
}


.ui-dialog-buttonset
{
	background-color: White;
    text-align: center;
    padding: 4px;
    width: 100%;
}

.ui-dialog .ui-dialog-buttonpane button
{
	background-color: #a7a7a7;
	border: 1px solid #B6B6B6;
	border-radius: 4px;
	text-transform: uppercase;
	color: White;
	font-family: 'Open Sans', arial, serif;
	text-align: center;
	cursor: pointer;
	outline: none;

	padding: 6px 10px 6px 10px;
	margin: 0px 24px 0px 24px;
}


.ui-dialog-buttonset button:hover
{
	background-color: #5EB648;
	border: 1px solid #5EB648;
}

/********************   Фон гашения *****************************/
  
.ui-widget-overlay {
	background-color: silver;
    background-image: none;
    opacity: 0.5;
}

.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

